body
{
background-color:white;
}

.pellicule
{
background-image:url(file:///F|/site mat/pellicule.png);
position:absolute;
top:0px;
left:450px;
height:1000px;
width:500px;
}

.case1
{
position:absolute;
left:49px;
top:17px;
width:386px;
height:280px;
padding:5px;

color : white;
font-family:"Arial Rounded MT Bold";
font-size:15px;	
}

.case2
{
position:absolute;
left:48px;
top:347px;
width:386px;
height:280px;
padding:5px;

color : white;
font-family:"Arial Rounded MT Bold";
font-size:15px;	
}

.case3
{
position:absolute;
left:53px;
top:683px;
width:386px;
height:280px;

color : white;
font-family:"Arial Rounded MT Bold";
font-size:15px;	
}

a img 
{
	border:0px;
}

img
{
border : 0px;
}

.presentation
{
	position:absolute;
	left:10px;
	top:10px;
	background-image:url(presentation.png);
	z-index:3;
	width:350px;
	height:200px;
	
	
}

.presentation-text
{
	position:absolute;
	top:2px;
	left:-1px;
	
	width:325px;
	height:177px;
	color : white;
	font-family:"Arial Rounded MT Bold";
	font-size:15px;	
	padding:10px;
	
}
